"HZO_INFO" = "Het voorste venster automatisch markeren door achtergrondvensters te dimmen.";
"AX_TIP2" = "Om dimmen te verbeteren en vertragingen te verminderen, sta %@ toe toegankelijkheidsfuncties te gebruiken.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ sec";

"DARKMODE_LABEL" = "Aparte instellingen voor lichte en donkere systeemweergave:";
"DARKMODE_COLOR" = "Kleur";
"DARKMODE_BLUR" = "Vervaging";

"FEEDBACK_LABEL" = "Ben je tevreden met deze versie van HazeOver?";
"Yes" = "Ja";
"No" = "Nee";
"FEEDBACK_UPDATE" = "Ben je nog steeds tevreden met de app? Beoordeel opnieuw omdat App Store-beoordelingen mogelijk worden gereset bij updates.";

"RATE_TITLE" = "Geweldig!";
"RATE_LABEL" = "Beoordeel deze versie van HazeOver of schrijf een review. Het betekent veel voor ons.";
"RATE_BUTTON" = "Beoordeel HazeOver";

"REPORT_TITLE" = "Geen probleem.";
"REPORT_LABEL" = "Laat me weten wat er mis is.";
"REPORT_BUTTON" = "Probleem melden";

"APP_RULE_DISABLE" = "Uitschakelen bij gebruik van %@";
"Remove" = "Verwijderen";

"MAS_NAME" = "Afleidingsdimmer";

"WHATS_NEW" = "Nieuw in HazeOver";

"Trial Version" = "Proefversie";
"Buy Now" = "Nu kopen";
"Thank You" = "Dank je wel!";

"USAGE_LABEL" = "Dimmen gebruikt voor %@";

// Displays Tab

"SECONDARY_DIM" = "Dim alle vensters op beeldschermen zonder toetsenbordfocus";
"SECONDARY_HIGHLIGHT" = "Markeer vensters zelfs op beeldschermen zonder toetsenbordfocus";

"DISABLE_DISPLAY_THIS" = "Uitschakelen op dit beeldscherm";
"DISABLE_DISPLAY_NAME" = "Uitschakelen op %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Opnemen";
"SHORTCUT_TEXT" = "Druk toetsen in";

// DisplayMockupView

"File" = "Archief";
"View" = "Weergave";
"Window" = "Venster";
"Help" = "Help";

// Touch Bar

"On" = "Aan";
"Off" = "Uit";

// Customizable Menus

"TOGGLE_MENU" = "HazeOver in- of uitschakelen";
"DISPLAYS_MENU" = "Secundaire beeldschermen";
"INTENSITY_MENU" = "Intensiteit";
"HELP_MENU" = "Help & tips";
"ACTIONS_MENU" = "Acties instellen…";
"CUSTOMIZE_MENU" = "Menu aanpassen…";
"RATE_MENU" = "Beoordeel HazeOver";
"REPORT_MENU" = "Contact met ontwikkelaar";
"SETTINGS_MENU" = "Instellingen…";
"QUIT_MENU" = "HazeOver afsluiten";
